LINUX.ORG.RU

crossfire legacy 4800 series

 , , ,


0

1

Собственно сабж. Булет ли работать? Я знаю legacy драйвера забросили. Но есть няшные опенсурс драйвера которые работают чуть не лучше блоба. Но есть ли там поддержка crossfire?
Если не работает и я решу поставить fglrx то будет ли он вообще работать? Я знаю что поддержка новых ядер прекратилась.

Будет ли работать?

CrossFireX/SLI в принципе говно и даже на винде предъявляют кучу требований к играм и работают не всегда. Т.е скажем так весьма мало OpenGL игр которые с более чем 2мя картами хорошо работают потому, что за поддержку сабжа отвечает вендор, а не разработчик игры.

На линуксе соответственно все ещё хуже ибо это линукс и Nvidia/AMD насрать.

Но есть няшные опенсурс драйвера которые работают чуть не лучше блоба. Но есть ли там поддержка crossfire?

Нет её там нет.

Если не работает и я решу поставить fglrx то будет ли он вообще работать?

Только на Ubuntu 12.04 и прочих протухших дистрибутивах. Много игр под ним может не запустится, но кое-что будет работать.

anonymous ()

У меня была 4870 шумная и горячая карта, сначала линукс не умел с нею обходиться (сбрасывать частоты в 2D, замедлять вентиляторы в простое), а потом производитель отказался от поддержки. Купил нвидию и горя не знаю.

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.